cordova.define("cordova-plugin-registropro-screen-capture.ScreenCapture", function(require, exports, module) {
var exec = require('cordova/exec');

module.exports = {
  setAllowed: function (allowed, success, error) {
    exec(success, error, 'ScreenCapture', 'setAllowed', [!!allowed]);
  }
};

});
